ReferenceAutomationsRulesId

    Read an automation draft

    Read an automation draft - GET /automations/rules/{id}. DocDealer REST API reference.

    GET
    /automations/rules/{id}

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    id*string
    Formatuuid

    Response Body

    application/json

    application/json

    application/json

    application/json

    application/json

    application/json

    curl -X GET "https://example.com/automations/rules/497f6eca-6276-4993-bfeb-53cbbbba6f08"
    {  "createdAt": "string",  "draft": {    "property1": null,    "property2": null  },  "draftRevision": 0,  "enabled": true,  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "publishedRevision": 0,  "updatedAt": "string"}